### Virtual Method

# Pango FontMap get_face

#### Declaration [src]

    PangoFontFace*
    get_face (
      PangoFontMap* fontmap,
      PangoFont* font
    )

#### Description

No description available.

#### Parameters

`font` | `PangoFont`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `PangoFontFace`
| No description available.
| The data is owned by the called function.